/*-------------------------- Calendar widget --------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin: 0 0 1.75em;
  table-layout: fixed;
  width: 100%;
}
.widget.widget_calendar table {
  margin: 0;
}
.widget.widget_calendar td, .widget.widget_calendar tr, .widget.widget_calendar th {
  border: 1px solid white;
  color: black;
}
#footer .widget.widget_calendar td, #footer .widget.widget_calendar tr, #footer .widget.widget_calendar th {
  color: var(--grey2);
}
.widget_calendar td, .widget_calendar th {
  line-height: 1.5625;
  padding: 0;
  text-align: center;
}
.widget_calendar caption {
  font-weight: 900;
  margin-bottom: 0em;
  color: var(--grey2);
  padding-left: 15px;
  caption-side: top;
}
.widget_calendar tbody a {
  color: white;
  display: block;
  font-weight: 700;
}
.widget_calendar tbody #today{
  background-color: #bbb;
}
.widget_calendar tbody a:hover, .widget_calendar tbody a:focus {
  background-color: #686868;
  color: var(--grey2);
}
.widget th,
.widget td {
  padding: 0.5384615385em;
}
/* --------------- Services Shortcode ------------- */
.services-short .our-services-content .our-services-box1{
  -webkit-box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
}
/* --------- Project Shortcode ------------ */
.our-project-outer .our_projects_box{
  padding-bottom: 30px;
}
/* -------------- Testimonial Shortcode ----------- */
.our_testimonial_outer{
  text-align: center;
  margin-top: 30px;
  padding-bottom: 30px;
}
.our_testimonial_outer h5 a{
  font-size: 20px;
  letter-spacing: 1px;
  color: #222222;
  font-family: var(--common-font-m);
  font-weight: 700;
}
.our_testimonial_outer .short_text{
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 27px;
  color: #898989;
  font-weight: 500;
}
.our_testimonial_outer .tdesig{
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 25px;
  color: var(--green);
  font-family: var(--common-font-m);
  font-weight: 600;
  padding-bottom: 20px;
}
.our_testimonial_outer .testimonial_inner{
  border:2px solid var(--green);
  padding: 30px;
}
.our_testimonial_outer img{
  border-radius: 50%;
}
/* ----------- Single Pages -------------- */
#projects_single .project_feature-box{
  padding-bottom: 20px;
}
#projects_single p span{
  font-weight: bold;
}
#single-team .inner-page-feature-box img{
  padding-bottom: 20px;
}
#single-team .social-profiles{
  padding-bottom: 10px;
  padding-top: 15px;
}
#single-team .social-profiles i{
  color:white;
  margin-right: 10px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  padding: 12px 13px;
  background-color: var(--green);
}
#testimonial_single .student-desig{
  font-size: 17px;
  letter-spacing: 0px;
  color: #111111;
  font-weight: 500;
}
#testimonial_single .social-profiles i{
  width: 40px;
  height: 40px;
  color: white;
  padding: 13px 13px;
  background-color: var(--green);
  border-radius: 50%;
  margin-right: 10px;
  margin-bottom: 10px;
}
#testimonial_single .team_feature-box img{
  border-radius: 50%;
}
#events_single p span{
  font-size: 15px;
  font-weight: bold;
}
#events_single .single-event-meta{
  padding-top: 20px;
}
#events_single .single-event-meta p{
  font-size: 16px;
  letter-spacing: 1px;
  color: #303133;
  font-family: var(--common-font-m);
  font-weight: 400;
  margin-bottom: 8px;
}
/* ------------------Single Post ----------------- */
#single_post .date-box-inner {
  padding: 8px;
  border: solid 2px white;
}
.posttitle a{
  font-size: 20px;
}
.page-header h1{
  color: black;
  font-family: var(--common-font-zx);
  font-weight: 600;
}
.entry-title{
  color: black;
  font-family: var(--common-font-zx);
  font-weight: 600;
}
.single-post-content table td{
  text-align: center;
}
.single-post-content .wp-audio-shortcode{
  margin-bottom: 50px;
}
.author_links a{
  color: #111;
}
#vw-sidebar .widget_recent_entries a{
  font-size: 13px;
}
/*------------------ Single Testimonials -----------------*/
#testimonial_single blockquote {
  padding: 1.25em 40px;
  color: #383838;
  background: white;
  border: 1px solid #ddd;
  width: 100%;
}
.meta_post span i {
  background-color: var(--green);
  padding: 7px;
  color: white;
  margin-right: 10px;
}
#latest_post .owl-nav {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
#latest_post button.owl-prev, #latest_post button.owl-next{
  border: none;
}
#latest_post button.owl-next.disabled, #latest_post button.owl-prev.disabled, #latest_post button.owl-prev, #latest_post button.owl-next{
  background-color: transparent;
}
/*------------------------- Testimonial Shortcode --------------------------*/
.testimonial-shortcode .testimonials_inner {
    border: solid 2px #002b46;
}
.our_testimonials_outer.testimonial-shortcode {
    margin-top: 2em;
}
.testimonial-shortcode .testimonials_inner:hover{
  border: solid 2px #fec200;
}
.testimonial-shortcode .testimonials-icon img {
  width: 100%;
}
/*------------------ Contact Page -----------------*/
.contact-page-details{
  padding-bottom: 30px;
}
h3.contact-page {
  margin-left: 3%;
  font-weight: bold;
  color: #18304c;
  border-bottom: solid 4px #d3da36;
  display: table;
  margin-bottom: 4%;
}
.contac_form input[type='text'], .contac_form input[type='email'], .contac_form input[type='url'], .contac_form input[type='password'], .contac_form input[type='search'], .contac_form input[type='number'], .contac_form input[type='tel'], .contac_form input[type='range'], .contac_form input[type='date'], .contac_form input[type='month'], .contac_form input[type='week'], .contac_form input[type='time'], .contac_form input[type='datetime'], .contac_form input[type='datetime-local'], .contac_form input[type='color'], .contac_form select, .contac_form textarea, .contac_form .wpcf7 .wpcf7-form-control-wrap[class*="file-"] {
  background-color:transparent;
  border-color: #ccc;
  color: #2f3357;
  border-radius: 0px;
  box-shadow: none;
  border:1px solid #cccccc;
  background-color: transparent;
}
.contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"] {
  font-size: 16px;
  padding: 10px 18px;
  margin: 0 12px 13px 0;
  height: auto;
  border:1px solid #cccccc;
  background-color: transparent;
  border-radius: 5px;
}
.contact-box .wpcf7 input[type="text"]::placeholder, .contact-box .wpcf7 input[type="email"]::placeholderm .contact-box .wpcf7 textarea::placeholder{
  font-family: var(--common-font-m);
}
.contact-box .contac_form input[type="submit"]{
  border-radius: 40px;
  font-family: var(--common-font-m);
  padding: 12px 20px;
  margin-top: 20px;
}
#contact-box{
  padding:0;
  margin:0;
}
.contact-info {
  font-size: 14px;
  line-height: 26px;
  padding: 20px;
  width: 100%;
}
.contac_form h3 {
  text-align: center;
}
.contact-info .head{
  color:black;
}
.contact-address, .contact-email, .contact-phone {
  margin: 7px 0;
}
.c_content span {
  font-size: 18px;
}
.c_content p{
  font-size: 16px;
}
.contac_form label{
  width: 100%;
}
.c_content {
  color: white;
}
.contact-page-details {
  margin-bottom: 30px;
  text-align: left;
}
.contact-page-details span{
  font-size: 17px;
  letter-spacing: 0px;
  color: #222;
  font-weight: 400;
}
.contact-page-details .inner-cont i{
  font-size: 35px;
  color:#74777a;
  padding: 14px 0;
}
.contact-page-details .inner-cont p{
  color: #6e6e6e;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}
.contact-color-bg form textarea{
  margin-right: 10px;
  border-radius: 5px;
  padding-left: 20px;
  padding-top: 23px;
}
.contact-box .google-map{
  margin-bottom: 30px !important;
}
.contact-box .contact-icon{
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.contact-box .contact-head{
  text-align: center;
  padding-bottom: 30px;
}
.contact-box .contact-head p{
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 28px;
  color: #6e6e6e;
  font-weight: 500;
  max-width: 80%;
  margin: 0 auto;
}
.contact-box .contact-head h2{
  font-size: 32px;
  color: #222222;
  font-family: var(--common-font-m);
  font-weight: normal;
  padding-bottom: 10px;
}
.contact-box .contact-info-box{
  border:1px solid #cccccc;
  border-radius: 5px;
  padding: 20px;
}
/*---------------- Banner ----------------------*/
.main_title {
  margin-top: 20px;
}
.main_title h1{
  padding: 0;
  margin-bottom: 10px;
  font-size: 36px;
  color: black;
  font-family:var(--common-font-zx);
  font-weight: bold;
  letter-spacing: 2px;
  font-weight: 600;
}
/* --------- search Page ------- */
.postbox h6 {
  font-weight: bold;
}
/* --------- Blog Page ------- */
.postbox-content .post-text{
  line-height: 28px;
}
.postbox h3{
  font-weight:normal;
  font-size:35px;
  text-align: center;
}
.blogimg-full img{
  width: 100%;
}
.continue-read a {
  color: rgba(19, 10, 138, 0.6);
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  border: solid 1px #bbb;
  padding: 10px 20px 10px 20px;
  border-radius: 6px; 
  display: block; 
  background: white;
}
.continue-read a:hover{
  background: #18304c;
  color:white;
}
.continue-read {
  margin: -22px auto 0 auto;
  display: table;
}
.metabox img {
  border-radius: 50%;
  margin-left: 30%;
}
.postbox {
   margin-bottom: 39px;
   border: none;
   border-radius: 6px;
   -webkit-box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
  padding: 20px;
}
.postbox h2{
  margin:0 0 5px; 
  font-weight:bold;
}
.widget_recent_entries li {
  padding: 10px 0;
}
.metabox {
  color: black;
  padding: 5px 0;
  clear: both;
  margin: 10px 0;
}
.metabox .entry-date{
  margin:0 13px 0 0;
}
.metabox .entry-author{
  padding: 0 0 0 20px;
  margin:0 20px 0 0;
}
.metabox .entry-author a{
  color: black;
}
.metabox .entry-comments{
  padding: 0 0 0 20px;
}
.logged-in-as a{
  color: black;
}
#comment-nav-above .nav-links {
  width: 100%;
  float: left;
  margin-bottom: 17px;
}
.post-featured img {
  width: 100%;
}
.authordetails{
  padding: 30px 0;
}
.authordetails .author_links{
  padding-left: 17%;
  font-weight: bold;
  margin-bottom: 7px;
}
.authordetails .b-content {
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 27px;
  color: #90939c;
  font-style: italic;
}
.authordetails ul {
  list-style-type: none;
  margin-left: 18%;
  margin-top: 10px;
  position: relative;
}
.authordetails ul li {
  display: inline;
}
.authordetails ul li a i {
  background-color: black;
  padding:15px 15px 9px 15px;
  color: white;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-right: 10px;
}
.authordetails img{
  border-radius: 50%;
}
/* ----------------------- POST---------------------- */
a.page-numbers, span.page-numbers.current {
  padding: 10px !important;
  background-color: var(--green);
  color: black !important;
  border: 1px solid var(--green);
}
.navigation span.page-numbers.current{
  background-color: white;
  border: 1px solid var(--green);
  color: black !important;
}
.blog-post h5{
  text-transform:uppercase;
  color: black;
}
.blog-icon i {
  font-size: 20px;
  background: #bbb;
  border-radius: 50%;
  padding: 10px 14px 12px 15px;
  color: white;
  margin-right: 1%;
}
.blog-icon i:hover {
  background: #d3da36;
  color: white;
}
.blog-icon i.fa-google-plus {
  padding: 12px 10px 12px 11px
}
.bradcrumbs{
  padding:30px 0;
}
.bradcrumbs a{
  background:#222222; 
  color:white;
  padding:5px 15px;
  margin-right:5px;
}
.bradcrumbs span{
  background:#dddddd; 
  color:black;
  padding:5px 15px;
}
/*------------------ Comments BOX ------------------*/
.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous{
  float: left;
  width: 50%;
}
.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {
  float: right;
  text-align: right;
  width: auto;
}
.comment-list .comment-content ul { 
  list-style:none; 
  margin-left:15px;
}
.comment-list .comment-content ul li{
  margin:5px;
}
#comments .reply{
  float: none !important;
  margin-bottom: 30px;
}
#comments .reply a{
  font-size: 16px;
  letter-spacing: 0px;
  color: #222222;
  font-family: "PT Sans";
  font-weight: 700;
}
#comments .commentmetadata a{
  font-size: 18px;
  padding-top: 8px;
  display: inline-block;
}
#comments h2.comments-title{
  padding-bottom: 20px !important;
}
.post-navigation a:hover .post-title, .post-navigation a:focus .post-title {
  color: #0ca6ee !important;
}
/*--------------- Sidebar -----------------*/
#vw-sidebar td#prev a {
 color: #6c6c6c;
}
#vw-sidebar caption {
 font-weight: bold;
 color: #6c6c6c;
 font-size: 20px;
}
#vw-sidebar table,#vw-sidebar th,#vw-sidebar td {
 border: 1px solid #e1e1e1;
 text-align: center;
}
#vw-sidebar td {
 padding: 7px;
 color: #6c6c6c;
}
#vw-sidebar th {
 text-align: center;
 padding: 5px;
 color: #6c6c6c;
}
#vw-sidebar select {
 padding: 10px 5px;
 border: solid 1px #e1e1e1;
 color: #6c6c6c;
 background: transparent;
}
#vw-sidebar form{
 text-align: center;
}
#vw-sidebar h3 {
  font-size: 24px;
  color: #222222;
  font-weight: 600;
  padding-bottom: 15px;
  margin-bottom: 11px;
  text-align: center;
  border-bottom: 1px solid #e7e7e7;
  font-family: var(--common-font-m);
}
#vw-sidebar input[type="search"] {
 padding:10px 10px;
 font-size:15px;
 margin-bottom: 10px;
 color:#6c6c6c;
 border: solid 1px #e1e1e1;
 width: 100%;
}
#vw-sidebar label{
 margin-bottom: 0;
 width: 100%;
}
#vw-sidebar input[type="submit"]{
 background-color :var(--green);
 color:white;
 padding:10px 0;
 font-size:12px;
 width: 100%;
 letter-spacing: 2px;
 font-weight: bold;
}
#vw-sidebar .widget {
 padding: 20px;
 border: 1px solid var(--green);
 margin-bottom: 50px;
}
#vw-sidebar ul {
 list-style: none;
 margin: 0;
 padding: 0;
 font-size: 17px;
}
#vw-sidebar ul li{
 font-weight: 400;
  color: var(--grey1);
  font-size: 15px;
  border-bottom: 1px solid #e1e1e1;
  padding: 10px 0;
}
#vw-sidebar ul li:last-child{ 
  border:none;
}
#vw-sidebar ul li a {
  font-weight: 400;
  color: var(--grey1);
  font-size: 15px;
}
#vw-sidebar .tagcloud a{
 border: solid 1px #e1e1e1;
 color:#6c6c6c;
 font-size:15px !important;
 padding:5px 18px;
 margin:0 0 5px;
 display:inline-block;
}
#vw-sidebar .tagcloud a:hover{
 background:#111;
 color: white;
}
span.credit_link a {
  color: var(--green);
}
/*------------- Page -----------------*/
.title-box{
  color:white;
  text-transform:uppercase;  
  font-weight:bold;
  text-align:center;
  margin-bottom:25px;
}
.title-box img{
  width:100%;
}
.title-box h1 {
  font-weight: bold;
  text-shadow: 0 2px 2px rgba(255, 255, 255, 0.58);
}
.above_title {
  position: absolute;
  right: 0;
  left: 0;
  margin-top: 10%;
}
.read-moresec{
  margin:2% 0;
}
.middle-content {
  padding-bottom: 20px;
}
/*---------------- Pagination ----------------*/
.navigation {
  font-size:14px; 
  font-weight:bold;
  margin: 10px 0;
}
.navigation a {
  padding: 0;
}
.navigation span, .navigation a {
  display: block;
  float: left;
  padding: 10px 15px 0 15;
  margin-bottom: 10px;
  margin-right: 10px;
  color: #5b5b5b;
  -webkit-transition: background .15s ease-in-out;
  -moz-transition: background .15s ease-in-out;
  -ms-transition: background .15s ease-in-out;
  -o-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
  font-weight: normal;
}
.navigation span.meta-nav {
  font-weight: bold;
}
.navigation .current{
  background: #333333; 
  color:white;
  font-weight:normal;
}
/* ------------- Category --------------------*/
.category-page h4{
  text-align: left !important;
}
ul.post-categories {
  list-style: none;
  margin: 0;
}
ul.post-categories li{
  display: inline-block;
}
ul.post-categories li:after{
  content: ' ,';
}
ul.post-categories li:last-child:after{
  content: '';
}
ul.post-categories a {
  color: #333333;
}
.content_boxes {
  padding: 0;
  border: none;
}
.post_ctg span {
  float: left;
  margin-right: 7px;
}
.post_tag .meta-sep{
  font-weight: bold;
}
.post_tag a:after{
  content: ", ";
  display: inline-block;
}
.post_tag a:last-child:after{
  content: "";
}
/*-------------- Main Title ---------------*/
.share_icon i {
  padding: 10px 10px 10px 8px;
  margin: 0 0;
  color: white;
  background-color: #333333;
  width: 36px;
  margin: 0 4px;
  text-align: center;
}
.share_icon i.fab.fa-facebook-f{
  background-color: #3c5a99;
}
.share_icon i.fab.fa-linkedin-in{
  background-color: #007bb5;
}
.share_icon i.fab.fa-google-plus-g{
  background-color: #da4835;
}
.share_icon i.fab.fa-twitter{
  background-color: #55acee;
}
.services_inner h4, .services_inner .short_text {
  color: white;
}
.view-more {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.menubar.scrolled li.search-box {
    display: block !important;
}
/*-------------- Woocommerce ---------------*/
/*-------------- Woocommerce ---------------*/
.woocommerce .summary h1 {
  font-size: 28px;
}
.woocommerce div.product form.cart div.quantity {
  margin-right: 20px;
}
.woocommerce .quantity input {
  padding: 5px 0px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce ul.products li.product .price {
 color: var(--green);
}
#contentwoocom {
  padding: 20px 15px;
}
h2.woocommerce-loop-product__title, .woocommerce ul.products li.product .price {
  text-align: center;
}
.woocommerce a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  text-align: center;
  margin: 0 auto;
  display: table;
  margin-bottom: 20px;
}
li.product {
  border: 1px solid var(--lightgrey9);
  padding-bottom: 17px;
}
.woocommerce span.onsale, .woocommerce div.product .woocommerce-tabs ul.tabs li {
  background-color: var(--green);
}
.woocommerce #customer_login .col-1, .woocommerce #customer_login .col-2 {
  max-width: 100%;
}
input#password, input#reg_password {
  padding: 10px;
}
.woocommerce div.product form.cart .variations select {
  background-color: var(--white);
}
#customer_details .col-1, #customer_details .col-2{
  max-width: 100%
}
.u-column1.col-1.woocommerce-Address, .u-column2.col-2.woocommerce-Address {
  width: 100%;
  max-width: 100%;
}
.woocommerce a.added_to_cart {
  display: table;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 20px;
}
h2.woocommerce-loop-category__title {
  text-align: center;
}
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale {
  background-color: var(--green);
  color: var(--white);
  padding: 6px;
  font: 700 13px var(--common-font-m);
  text-transform: uppercase;
  left: unset;
  border-radius: 0;
  min-width: 20px !important;
  min-height: 25px;
  top: 18px;
  left: -16px !important;
  right: unset;
}
.woocommerce .quantity input {
    padding: 13px 0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  margin-right: 8px;
  border: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
  padding-left: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: var(--white) !important;
  font-weight: 400;
}
.woocommerce div.product .woocommerce-tabs .panel {
  border: 1px solid #f4f4f9;
  padding: 17px;
  padding-top: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{
  border-bottom: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{
  border: none !important;
  box-shadow: none;
  display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after{
  display: none;
}
.related.products {
    padding-top: 30px;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce div.product .woocommerce-tabs ul.tabs li.active{
  background-color: var(--green);
}
.woocommerce nav.woocommerce-pagination ul li{
  border-right: none;
  margin: 0 3px;
}
.woocommerce nav.woocommerce-pagination ul{
  border: none;
}
.related.products h2, .woocommerce div.product .woocommerce-tabs .panel h2{
  text-transform: capitalize;
  font-size: 24px !important;
}
.related.products h2.woocommerce-loop-product__title {
  font-size: 18px !important;
  letter-spacing: 0;
}
.woocommerce #customer_login .col-1, .woocommerce #customer_login .col-2 {
  max-width: 100%;
}
input#password, input#reg_password {
  padding: 10px;
}
.woocommerce div.product form.cart .variations select {
  background-color: white;
}
.u-column1.col-1.woocommerce-Address,
.u-column2.col-2.woocommerce-Address {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.woocommerce li.woocommerce-MyAccount-navigation-link.is-active {
  background-color: white;
  border: 1px solid var(--green);
}
.woocommerce li.woocommerce-MyAccount-navigation-link.is-active a {
  color: var(--green);
}
.woocommerce a.added_to_cart {
  padding: 0 .5em .5em;
  display: inline-block;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
  width: 53%;
  height: 51px;
}
.woocommerce .woocommerce-MyAccount-content .form-row {
  display: block !important;
}
.woocommerce .woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  border: 1px solid white;
  margin-left: 0;
}
.woocommerce .woocommerce-MyAccount-navigation ul li {
  border-bottom: 1px solid white;
  padding: 10px 25px 10px 15px;
  background-color: var(--green);
}
.woocommerce .woocommerce-MyAccount-navigation ul li:last-child {
  border: none;
}
.woocommerce .woocommerce-MyAccount-navigation ul li a {
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 30px;
  color: white;
  font-weight: bold;
}
.woocommerce form .form-row.woocommerce-invalid label {
  color: #8fa3aa;
}
.woocommerce .form-row {
  display: unset;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  width: 100%;
}
.woocommerce #order_review table th {
  text-align: left;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
  padding: 20px;
}
.woocommerce .woocommerce-result-count {
  font-size: 14px;
  letter-spacing: 1px;
  color: #222222;
  font-weight: 500;
}
.woocommerce-message {
  border-color: var(--green);
}
.woocommerce-message::before {
  color: var(--green) !important;
}
.woocommerce-message {
  font-size: 14px;
  letter-spacing: 1px;
  color: #222222;
  font-weight: 500;
}
.woocommerce .product_meta span {
  margin-right: 10px;
}
.woocommerce table.shop_table th {
  color: #222;
}
.woocommerce .woocommerce-cart-form__cart-item a {
  color: #222;
  font-weight: bold;
}
.woocommerce .woocommerce-cart-form__cart-item td {
  color: #222
}
.woocommerce table.shop_table td {
  color: #222;
}
.woocommerce .woocommerce-error {
  color: #222;
}
.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
  color: #222;
  display: inline-block !important;
}
.inner_layout nav.woocommerce-MyAccount-navigation ul li {
  background-color: var(--green);
  margin-bottom: 4px;
}
.woocommerce-MyAccount-navigation {
  margin-bottom: 20px;
}
.woocommerce-Reviews .comment-form .comment-form-author,
.woocommerce-Reviews .comment-form .comment-form-email,
.woocommerce-Reviews .comment-form .comment-form-url {
  width: 49%;
}
.widget span.count {
  float: right;
}
.up-sells.upsells.products {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.woocommerce-product-search button {
  font-size: 14px;
  color: white;
  font-weight: 700;
  background-color: var(--green);
  display: inline-block;
  padding-right: 10px;
  text-align: center;
  padding: 10px 15px;
  text-align: center;
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
  border: navajowhite;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
  top: 14px;
}
.woocommerce-info{
    border-top-color: var(--green);
}
.related-post-wrapper a {
  font-size: 16px;
  padding: 6px 0 !important;
  display: inline-block;
  color: var(--black2);
  font-family: var(--common-font-m);
  font-weight: bold;
}
.woocommerce ul.products li.product .price ins{
    font-size: 14px !important;
}